@charset "gb2312";
/* CSS Document */
/* M1990 */
/* http://www.m1990.net */
/*                                                                                                      
1990Ó°ÊÓÍø             
 */ 
/*---------- base ---------*/
* { padding:0px; margin:0px; }
html { background:#FFF; }
body { width:100%; margin:0px auto; font:12px Arial, SimSun, Tahoma; text-align:center; background:#F3F3F3; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
ol, ul { list-style: none }
table { border-collapse: collapse; border-spacing:0 }
img { border:none; }
a { color:#124c9a; text-decoration:none; }
a:hover { color:#F33; text-decoration:underline; }
input, select, button { font-size:12px; vertical-align:middle; }
.mt10 { margin-top:10px; }
/*----------header--------*/
.topbar { background:#f9f9f9; border-bottom:1px solid #bbb; height:25px; line-height:25px; }
.topbarcnt { width:1000px; margin:0 auto; overflow:hidden; height:25px; }
.topbar .topbarL { float:left; color:#333; }
.topbar .topbarL a { margin:0 10px; }
.topbar .topbarR { float:right; color:#9A9A9A; height:25px; }
.topbar .topbarR a { margin:0 5px; }
.topbar .topbarR .rss { background:url(../images/pagebg.png) no-repeat 0 -249px; padding-left:15px; }
.header { width:100%; height:116px; overflow:hidden; }
.headBox { width:1000px; height:81px; margin:0 auto; text-align:left; overflow:hidden; }
.headBox .logo { float:left; }
.headBox .logo a { display:block; background:url(../images/logo.png) no-repeat; width:230px; height:68px; text-indent:-999em; margin-top:5px; }
.headBox .search { float:right; margin-top:10px; text-align:right; }
.headBox .keyword { border-color:#CBCBCB; border-style:none none none solid; border-width:medium medium medium 1px; height:15px; margin-top:5px; padding:5px; width:300px; background:url(../images/pagebg.png) repeat-x scroll 0 -40px transparent; }
.headBox .search-submit { background-position:0 0; border:medium none; cursor:pointer; height:25px; width:52px; margin-top:5px; background:url(../images/pagebg.png) repeat-x scroll 0 0 transparent; color:#FFF; }
.headBox .hottag { margin-top:10px; color:#9A9A9A; }
.headBox .hottag a { margin-right:5px; }
.header .navbar { width:980px; background:#9cb12f; padding:0 10px; height:35px; margin:0 auto; text-align:left; clear:both; line-height:35px; font-size:14px; color:#FFF; font-weight:normal; position:relative; }
.header .navbar a { color:#FFF; }
.header .navbar .menu { float:left; width:800px; }
.header .navbar .menu a { color:#FFF; margin:0 10px; padding-bottom:8px; }
.header .navbar .menu a:hover, .header .navbar .menu a.cut { background:url(../images/navbg.png) no-repeat bottom center; text-decoration:none; }
.header .navbar .user { float:right; width:150px; text-align:right; }
.header .navbar .user a { padding-left:30px; font-weight:bold; margin:0 10px; }
.header .navbar .user .a1 { background:url(../images/menubg.png) no-repeat 0 0; }
.header .navbar .user .a2 { background:url(../images/menubg.png) no-repeat 0 -40px; }
.header .navbar .user .a3 { display:block; height:45px; position:absolute; right:10px; top:-10px; background:url(../images/rssbg.png) no-repeat 0 0; padding-left:50px; padding-top:10px; text-align:left; }
/*-------footer--------*/
.footer { background:#edf5c2; border-top:1px solid #8fa425; margin-top:10px; color:#9A9A9A; text-align:center; clear:both; line-height:22px; padding:10px 0; }
.footer a { color:#202e31; margin:0 5px; }
.footer .copyright { font-size:10px; font-weight:bold; }
/**/
.link { clear:both; overflow:hidden; width:980px; margin:10px auto 0 auto; text-align:left; }
.link a { color:#333; text-decoration:none; padding:0 1px; }
.link h2 { font-size:14px; font-weight:bold; }
.link .title { border-bottom:2px solid #cccccc; height:24px; line-height:24px; padding:2px; }
.link .list { padding:5px 0; overflow:hidden; line-height:22px; }
.link li { float:left; margin-right:15px; display:block; white-space:nowrap; }
.add_link { float:right; }
/*----------mainBox----------*/
.mainBox { width:980px; background:#FFF; padding:10px; margin:10px auto 0 auto; clear:both; overflow:hidden; text-align:left; }
.mleft { width:700px; float:left; overflow:hidden; }
.featured { width:980px; height:auto; overflow:hidden; clear:both; background:#FFF; padding:10px; }
.featured .item { width:225px; height:175px; float:left; position:relative; display:inline; margin:0 10px; overflow:hidden; }
.featured .item img { width:225px; height:175px; display:block; }
.featured h2 { bottom:10px; left:0; display:block; width:225px; height:40px; position:absolute; color:#FFF; font-size:14px; line-height:40px; overflow:hidden; text-align:center; background:url(../images/bg-box.png) repeat top left; z-index:3; }
.featured h2 a { color:#FFF; }
.mleft .headNews { width:680px; overflow:hidden; height:230px; background:#f3f3f3; padding:10px; }
.mleft .topnews { float:right; width:370px; }
.mleft .topnews .hotArt { background:url(../images/bg.png) no-repeat 22px -125px; height:100px; border-bottom:1px dashed #CCC; }
.mleft .topnews .hotArt h2 { font-size:18px; font-family:Simhei; }
.mleft .topnews .hotArt p { color:#9A9A9A; text-indent:2em; line-height:2; }
.mleft .artList { font-size:14px; margin-top:5px; }
.mleft .artList li { background:url(../images/icon.png) no-repeat center left; line-height:1.8; padding-left:10px; }
.mleft .artList a { color:#124c9a; }
.mleft .artList a.a1 { color: #C00; margin-right:5px; }
.mleft .topflash { float:left; width:290px; height:230px; }
/*---------conlist--------*/
.mleft .conList { clear:both; }
.mleft .conList .g { margin-bottom:15px; overflow:hidden; width:700px; padding-bottom:15px; border-bottom:1px solid #ccc; }
.mleft .conList .g h2 { color:#124c9a; margin:15px 0; line-height:28px; height:30px; font-size:24px; font-weight: normal; font-family: "Microsoft YaHei", SimHei; }
.mleft .conList .g h2 img { margin-right:5px; }
.mleft .conList .g .meta { color:#666; }
.mleft .conList .g .meta em { margin-right:10px; }
.mleft .conList .g .meta span { margin:0 10px; }
.mleft .conList .g p { font-size:12px; text-indent:2em; color:#333; line-height:2; margin-top:10px; height:125px; overflow:hidden; }
.mleft .conList .g .imgview { float:right; display:block; width:160px; height:120px; border:1px solid #ccc; margin-left:10px; }
.mleft .conList .g p img { display:block; max-height:120px; max-width:160px; }
*html .mleft .conList .g p img { height:expression(this.height > 120 ? 120:true);
 width:expression(this.width > 160 ? 160:true);
}
.mleft .conList .g p em { padding-left:18px; font-style:normal; margin-right:20px; color:#9A9A9A; }
.mleft .conList .data { display:block; text-indent:0; margin-top:10px; }
.mleft .conList .list_time { font-size:12px; font-weight:normal; color:#9A9A9A; margin-left:10px; }
.mleft .conList .list_digg { background:url(../images/pagebg.png) no-repeat 0 -145px; }
.mleft .conList .list_view { color:#fca044; font-weight:normal; }
.mleft .conList .list_com { background:url(../images/pagebg.png) no-repeat 0 -193px; }
.mleft .conList .list_tag { background:url(../images/pagebg.png) no-repeat 0 -217px; }
.mleft .conList .list_tag a { margin-right:10px; color:#89A6CD; }
.morelist { display:block; height:28px; line-height:28px; text-align:center; background:#eee; margin:15px 0; font-size:14px; font-weight:bold; }
.morelist:hover { display:block; height:28px; line-height:28px; text-align:center; background:#dfdfdf; text-decoration:none; margin:15px 0; font-size:14px; font-weight:bold; }
.listbox { overflow:hidden; margin-right:-15px; position:relative; zoom:1; }
.listbox .chNews { width:323px; margin-right:10px; margin-bottom:10px; float:left; display:inline; border:1px solid #cccccc; padding:10px; }
.listbox .chNews h3 { background:url(../images/bg.png) no-repeat -10px 12px; height:26px; line-height:26px; }
.listbox .chNews h3 strong { float:left; font-weight:bold; font-size:14px; color:#8fa425; }
.listbox .chNews .category_dis { margin:5px 0; width:315px; height:auto; overflow:hidden; }
.listbox .chNews .category_dis h4 { font-size:14px; font-weight:bold; width:180px; height:40px; overflow:hidden; float:right; }
.listbox .chNews .category_dis h4 a { font-size:14px; }
.listbox .chNews .category_dis img { display:block; display:inline; width:120px; height:100px; float:left; border:1px solid #ccc; padding:2px; }
.listbox .chNews .category_dis p { display:block; display:inline; width:180px; height:60px; float:right; color:#9A9A9A; line-height:20px; margin-top:5px; }
.listbox .chNews h3 strong a { color:#8fa425; }
.listbox .chNews h3 span { float:right; }
.listbox .chNews h3 span a { color:#124c9a; }
.listbox .chNews li { color:#9A9A9A; line-height:26px; background:url(../images/icon.png) no-repeat center left; padding-left:15px; }
.listbox .chNews li a { margin-right:5px; }
/*------------mright-----------*/
.mright { width:250px; float:right; overflow:hidden; }
.rBox { margin-bottom:10px; }
.rBox .title { height:30px; line-height:30px; font-size:16px; color:#333; font-weight:bold; border-top:2px solid #9cb12f; padding:5px 0 10px 0; }
.rBox .title strong { float:left; }
.mright .list1 { line-height:2; margin-top:5px; }
.mright .list1 li { background:url(../images/icon.png) no-repeat center left; padding-left:10px; margin-left:5px; }
.mright .list1 li a { color:#666; }
.mright .list2 { line-height:2; margin-top:5px; }
.mright .list2 li { border-bottom:1px dashed #cccccc; color:#9A9A9A; padding:0 5px; }
.mright .list2 li a { margin:0 5px; }
.mright .list2 li .comnane { color:#666; }
.mright .list2 li .comcnt, .mright .list2 li .comcnt a { color:#6EAFD5; }
/*-----digg-----*/
.mright .diggtab { float:right; width:155px; overflow:hidden; display:block; font-size:14px; font-weight:normal; }
.mright .diggtab em { float:left; display:block; overflow:hidden; width:50px; text-align:center; height:25px; font-style:normal; }
.mright .diggtab a { color:#333; }
.mright .diggtab a:hover { text-decoration:none; }
.mright .diggtab .cut { background:#FFF; }
.mright .diggtab .cut a { color:#333; font-weight:bold; }
.mright .diggArea { margin-top:10px; }
.mright .diggArea li { clear:both; margin:7px 0; *margin:5px 0;
padding-bottom:5px; border-bottom:1px dashed #cccccc; overflow:hidden; height:44px; width:250px; }
.mright .diggNum { width:20px; height:20px; background:#dcdcdc; float:left; text-align:center; line-height:20px; color:#767676; font-size:14px; font-weight:bold; }
.mright .active { background:#d14836; color:#FFF; }
.mright .diggNum a { color:#ffae00; text-decoration:none; }
.mright .diggLink { float:right; width:220px; line-height:1.8; }
.mright .taglist { margin:5px; line-height:2; }
.mright .taglist a { float:left; display:block; height:25px; margin: 0 5px 5px 0; padding: 0 6px; background: #F0F9FD; line-height: 25px; white-space: nowrap; }
/*----------art---------*/
.place { height:28px; line-height:28px; color:#666; border-bottom:2px solid #bcd732; }
.place a { color:#666; }
.articleCont { margin-top:10px; padding:10px; height:auto; overflow:hidden; }
.articleCont .articleTitle { font-size:24px; font-weight:bold; text-align:center; margin:10px 0 25px 0; color:#353535; font-family:'Microsoft YaHei', Arial, SimSun, Tahoma; }
.articleCont .articleInfo { margin-top:10px; height:30px; line-height:30px; text-align:center; border:1px dashed #ccc; color:#666; }
.articleCont .articleInfo small { font-size:12px; margin-left:10px; color:#9A9A9A; }
.articleCont .articleInfo .add { color:#F00; margin-left:20px; }
.articleCont .articleContent, .articleCont .artCon { margin:20px 0 26px 0; line-height:2; font-size:14px; color:#333; }
.articleCont .articleContent p, .articleCont .artCon p { margin:18px 0; }
.articleCont .articleContent a, .articleCont .artCon a { text-decoration:none !important; color:#124c9a; }
.articleCont .articleContent a:hover, .articleCont .artCon a:hover { text-decoration:none !important; border-bottom:1px dashed #F00; color:#F00; }
.articleCont .articleContent a u, .articleCont .artCon a u { text-decoration:none !important; }
.articleCont .articleContent img, .articleCont .artCon img { max-width:650px; }
*html .articleCont .articleContent img { width:expression(this.width > 650 ? 650:true);
}
*html .articleCont .artCon img { width:expression(this.width > 650 ? 650:true);
}
.arteditor { border-top:1px dashed #ccc; line-height:30px; overflow:hidden; color:#666; margin-top:10px; clear:both; }
.arteditor .edi1 { float:left; }
.arteditor .edi2 { float:right; }
.arteditor .edi2 a { margin:0 5px; }
.content_pages { font-family:Tahoma; clear:both; text-align:center; font-size:14px; }
.content_pages li { float:left; margin:0 3px; border:1px solid #9cb12f; }
.content_pages a { text-align:center; margin:0 5px; color:#555; }
.content_pages a:hover { color:#690; text-decoration:none; }
.content_pages .thisclass { color:#FFF; font-weight:bold; background:#9cb12f; }
.content_pages .thisclass a { color:#FFF; }
.content_pages strong { font-weight:normal; }
.randtag { clear:both; margin-top:20px; font-size:14px; padding:10px; line-height:2; background:#f1f1f1; }
.randtag a { margin:0 5px; }
.othersearch ul { }
.othersearch ul li { float:left; margin-left:10px; font-size:14px; line-height:33px; }
.pagelist { clear:both; text-align: center; margin:20px 0; font-size:14px; font-family:Tahoma, Geneva, sans-serif; }
.pagelist a { padding:2px 6px; margin:0 2px; border:1px solid #9cb12f; }
.pagelist a:hover { background:#9cb12f; color:#FFF; text-decoration:none; }
.pagelist a.pre, .pages a.next { padding:2px 5px; *padding:3px 5px;
}
.pagelist b { padding:2px 3px; margin:0 3px; }
.pagelist span { color:#333; margin-right:10px; font-size:12px; }
/*==============*/
.pages { clear:both; text-align: center; margin:10px 0; height: auto; overflow: hidden; font-size:14px; font-family:Tahoma, Geneva, sans-serif; }
.pages ul { float:left; padding:12px 0px; }
.pages ul li { margin:0px auto; float:left; font-family:Tahoma; line-height:17px; margin-right:4px; color:#9A9A9A; }
.pages ul li a { float:left; padding:2px 6px; color:#555; display:block; border:1px solid #E9E9E9; color:#333; }
.pages ul li a:hover { background:#9cb12f; color:#FFF; text-decoration:none; padding:2px 6px; }
.pages ul li.thisclass, .pages ul li.thisclass a, .pagebox ul li.thisclass a:hover { padding:2px 6px; font-weight:bold; color:#333; }
.pages .pageinfo { font-size:12px; line-height:21px; padding:12px 2px; color:#9A9A9A; }
.pages .pageinfo strong { color:#555; font-weight:normal; margin:0px 2px; }
/*==============*/
.context { clear:both; margin-top:5px; line-height:2.2; color:#666; height:50px; }
.context ul { float:left; width:550px; }
/*digg-*/
.digg_good { float:right; background:url(../images/digg.png) no-repeat 0 0; width:54px; height:50px; overflow:hidden; font-size:18px; color:#fe7e00; font-weight:bold; text-align:center; padding-top:5px; cursor:pointer; line-height:1.5; }
.likeart { clear:both; overflow:hidden; font-size:14px; width:680px; margin-top:10px; }
.likeart h2 { overflow:hidden; height:28px; line-height:28px; }
.likeart h2 strong { background:url(../images/pagebg.png) no-repeat 0 -279px; padding-left:20px; font-weight:bold; float:left; }
.likeart h2 span { float:right; font-size:12px; }
.likeart li { background:url(../images/icon.png) no-repeat center left; padding-left:15px; line-height:1.8; margin-left:5px; color:#666; }
.likeart li a { margin-right:10px; }
.quemenu { color:#000; border:1px solid #bbb; margin-top:8px; padding:5px 10px; background: #f1f1f1; font-size:14px; line-height:2; }
.quemenu a { margin:0 5px; font-size:12px; }
.quemenu span { float:right; background:#9cb12f; padding:2px 5px; }
.quemenu span a { color:#FFF; }
.copysate { border:1px solid #bbb; margin-top:8px; padding:5px 10px; height:auto; overflow: hidden; background: #f1f1f1; color:#9A9A9A; clear:both; }
.copysate .con { text-indent:2em; }
.shoucang { clear:both; border:1px dashed #ccc; height:40px; }
.shoucang a { border:none !important; text-decoration:none !important; }
.shoucang .sina { background:url(../images/wangzhai/vivi.gif) no-repeat left center; padding-left:20px; }
.shoucang .douban { background:url(../images/wangzhai/12497070465.png) no-repeat left center; padding-left:20px; }
.shoucang .kaixin { background:url(../images/wangzhai/12496916884.jpg) no-repeat left center; padding-left:20px; }
.shareBox{ clear:both; border:1px dashed #ccc; height:40px;}
.readCommend { clear:both; margin-top:10px; height:auto; overflow: hidden; }
.readCommend .readTitle { background:url(../images/art03.png) repeat-x; height:32px; padding:0 10px; line-height:32px; }
.readCommend .readTitle strong { font-size:14px; float:left; }
.readCommend .readTitle span { float:right; }
.readCommend .newRead { position:relative; margin-right:-5px; overflow:hidden; }
.readCommend .newRead ul { position:relative; width:340px; float:left; font-size:14px; margin-top:5px; }
.readCommend .newRead li { background:url(../images/icon.png) no-repeat center left; padding-left:15px; line-height:1.8; clear:both; margin-left:5px; }
.readCommend .picbox { position:relative; margin-right:-5px; overflow:hidden; }
.readCommend .picbox ul { font-size:12px; margin-top:5px; }
.readCommend .picbox li { float:left; width:130px; text-align:center; margin:5px; display:inline; overflow:hidden; }
.readCommend .picbox div { border:1px solid #cccccc; padding:5px; }
.readCommend .picbox img { display:block; width:120px; height:95px; }
.readCommend .picbox h5 { margin-top:5px; text-align:left; }
.readCommend .main { float:left; font-size:14px; width:350px; }
.readCommend .main li { background:url(../images/icon.png) no-repeat center left; padding-left:15px; line-height:1.8; margin-left:5px; clear:both; }
.readCommend .conMain { float:right; width:140px; }
.readCommend .conMain li { margin:8px 0 0 0; }
.readCommend .conMain cite { clear: both; display:block; font-style:normal; }
/*------comment------*/
.comment_post { padding:10px; margin-top:10px; background:#f3f3f3; }
.dcmp-title { line-height:25px; }
.dcmp-title strong { color:#444; font-weight:normal; }
.dcmp-title small { font-size:12px; color:#9A9A9A999; }
.dcmp-stand { padding-right:10px; position:relative; clear:both; color:#9A9A9A; }
.dcmp-stand strong { font-weight:normal; color:#444; }
.dcmp-stand input { margin-right:2px; }
.dcmp-stand img { vertical-align:middle; margin-right:2px; }
.dcmp-content { padding-top:8px; }
.dcmp-content textarea { width:96%; height:60px; }
.dcmp-mood { height:25px; width:80%; overflow:hidden; clear:both; padding-top:12px; }
.dcmp-mood strong { float:left; color:#444; font-weight:normal; line-height:25px; }
.dcmp-mood ul { float:left; }
.dcmp-mood ul li { float:left; margin-right:8px; }
.dcmp-mood ul li input, .dcmp-mood ul li img { vertical-align:middle; margin-right:4px; *margin-right:0px;
}
.dcmp-post { height:35px; overflow:hidden; clear:both; color:#444; }
.dcmp-post .dcmp-userinfo { float:left; margin-right:6px; }
.dcmp-post .dcmp-userinfo input { height:13px; padding-right:0px; }
.dcmp-post .dcmp-userinfo input, .dcmp-post .dcmp-userinfo img { vertical-align:middle; margin:5px; }
.dcmp-post .dcmp-submit { float:left; padding-top:6px; }
.dcmp-post .dcmp-submit input, .dcmp-post .dcmp-submit button { vertical-align:middle; }
.dcmp-post .dcmp-submit button { width:70px; height:25px; border:none; background:url(../images/btn-bg2.gif) no-repeat; line-height:25px; letter-spacing:1px; overflow:hidden; color:#444; cursor:pointer; margin-left:5px; }
#commetcontent { }
.dede_comment { border-bottom:1px dashed #999; padding:10px 0; }
.dede_comment .username { color:#1e50a2; }
.decmt-title { float:left; }
.decmt-act { float:right; }
.decmt-content { clear:both; line-height:2; }
.decmt-content .decmt-box { padding:5px; margin:5px 0; border:1px solid #999999; background:#FFFFEE; }
.add_commend { margin:10px 0; padding:10px; line-height:2; background:#f1f1f1; }
.add_commend p { margin:5px 0; }
.add_commend input { height:24px; border:1px solid #BBB; width:250px; color:#666; }
.add_commend .ipt-txt { height:24px; border:1px solid #BBB; width:50px; color:#666; }
.add_commend textarea { height:100px; border:1px solid #BBB; width:580px; color:#666; padding:5px; }
.add_commend button { color:#FFF; border:1px solid #9cb12f; margin-top:8px; padding:2px 8px; background:#9cb12f; font-size:14px; line-height:2; cursor:pointer; }
.comment { border-bottom:1px dashed #ccc; height:auto; overflow:hidden; padding:5px 0; margin:5px 0; width:680px; }
.comment .icon { float:left; width:50px; height:50px; }
.comment .comment-content { float:left; margin-left:10px; width:610px; color:#9A9A9A; }
.comment .comment-content cite { color:#124C9A; font-style:normal; }
.comment .comment-content p { color:#333; margin-top:5px; }
.guestBanner { background:url(../images/bg3.png) repeat-x; height:80px; color:#0e4073; margin-bottom:10px; padding:10px; }
.guestBanner .l { width:750px; float:left; line-height:2; font-size:14px; }
.guestBanner .l h3 { font-weight:bold; font-size:14px; }
.guestBanner .r { float:right; padding:20px; }
.guestBanner .bnt { background:url(../images/bg.png) no-repeat -200px -30px; display:block; font-family:Simhei; font-size:20px; width:140px; height:40px; text-align:center; line-height:40px; color:#FFF; }
.feedback { }
.feedback h2 { font-size:24px; font-family:Simhei; margin:20px 0; }
.feedback h2 span { font-size:12px; font-weight:normal; font-family:Simsun; }
.feedback h2 span a { color:#A13049; }
.feedback #commetcontent { background:#f6f6f6; border:1px solid #ccc; }
.feedback .decmt-content { font-size:12px; color:#000; }
.feedback .fddigg { clear:both; text-align:right; }
.feedback .comment_post { border:1px solid #ccc; }
/*-------------------guestbox-------------*/
.guestbox { }
.guest { overflow:hidden; margin-bottom:20px; line-height:2; }
.guest .guesticon { float:left; width:65px; text-align:center; }
.guest .guesticon img { border:1px solid #ccc; padding:4px; display:block; margin:0 auto; }
.guest .guestCnt { float:right; width:595px; background:#ECF4C3 url(../images/bg4.png) no-repeat left top; padding:10px 10px 10px 30px; font-size:14px; }
.guest .guestName { margin-bottom:10px; font-size:12px; }
.guest .guestName strong { color:#0156A2; margin-right:5px; font-size:14px; }
.guest .msgsub { text-align:right; font-size:12px; }
.guest .rebox { padding:10px; border:1px solid #ccc; background:#FFFFEE; margin-bottom:10px; }
.guestbox .comment_post { border:1px solid #999; line-height:2.2; padding:20px; margin-bottom:20px; }
.guestbox .tips { border:1px solid #9CB12F; background:#e6efbb; padding:5px 10px; }
.guestbox .dcmp-content { font-size:14px; color:#333; }
.guestbox .dcmp-content p { margin:3px 0; }
.guestbox .ipt-txt { padding:3px; border:1px solid #999; color:#333; }
.guestbox .btn-2 { margin:10px 0; width:100px; height:30px; line-height:30px; border:none; background:url(../images/bg.png) no-repeat -81px -35px; cursor:pointer; font-size:12px; color:#000; text-align:center; }
.toprank { width:980px; margin:10px auto 0 auto; clear:both; overflow:hidden; text-align:left; background:#FFF; padding:10px; }
.toprank .topmenu { float:left; width:160px; text-align:right; border-right:1px solid #9CB12F; }
.toprank .topmenu li { padding-right:20px; margin:15px 0; height:25px; line-height:25px; border:1px solid #9CB12F; background:#ECF4C3; margin-right:-1px; }
.toprank .topmenu .cut { padding-right:20px; margin:15px 0; height:25px; line-height:25px; border:1px solid #9CB12F; border-right:1px solid #fff; position:relative; background:#FFF; margin-right:-1px; }
.toprank .topart { float:left; width:650px; display:inline; margin-left:30px; }
.toprank .topart li { line-height:2; clear:both; background:url(../images/icon.png) no-repeat center left; padding-left:15px; }
.toprank .topart li span { float:right; color:#666; }
.toprank .topart li .a1 { color:#9A9A9A; margin-right:10px; }
.toprank .topart .interval { border-bottom:1px dashed #999; height:2px; overflow:hidden; margin:10px 0; font-size:0; background:none; }
.toprank .artmenu { border-bottom:1px solid #9CB12F; height:25px; line-height:25px; margin-bottom:10px; position:relative; }
.toprank .artmenu a { border:1px solid #9CB12F; background:#ECF4C3; display:block; float:left; display:inline; width:80px; text-align:center; margin:0 10px; height:24px; overflow:hidden; position:relative; margin-bottom:-1px; }
.toprank .artmenu .cut { border-bottom:1px solid #fff; background:#fff; }
/*-------------spec-----------*/
.spec .conList, .spec .mainBox { margin-top:0; }
.spec .conList .g p { height: auto; }
.specialpic { width:980px; overflow:hidden; background:#FFF; padding:10px; }
.specialpic img { display:block; width:980px; }
.specnav { background:url(../images/nav_bg.gif) no-repeat 0 -45px; height:40px; line-height:40px; }
.specnav a { font-size:14px; font-weight:bold; color:#fff; padding:0 17px; }
.prick_line { background:url(../images/nav_bg_a.gif) no-repeat 0 -25px; height:23px; }
.pulley { margin-bottom:10px; width:980px; overflow:hidden; font-size:14px; background:#FFF; padding:10px; }
.pulley_icon { background:url(../images/pulley_icon.gif) no-repeat 0 -10px; width:145px; height:80px; text-indent:-999em; float:left; }
.pulley .inf { float:left; width:815px; font-size:14px; line-height:28px; color:#666; margin-top:10px; color:#333; }
.pulley .inf h1 { font-size:14px; font-weight:bold; }
.pulley .inf p { text-indent:2em; }
.totop { width:15px; background:#f3f3f3 url(../images/totop.png) no-repeat center 2px; text-align:center; border:1px solid #ccc; color:#9A9A9A; padding:20px 2px 2px 2px; position:fixed; bottom:30px; left:50%; margin-left:500px; _position:absolute; _bottom:auto; _top:0; display:none; cursor:pointer; }
/*-------------tags-----------*/
.tagspage { margin-top:10px; font-size:14px; width:980px; background:#FFF; padding:10px; margin:10px auto 0 auto; clear:both; overflow:hidden; text-align:left; }
.tagspage h2 { clear:both; height:35px; font-weight:bold; line-height:35px; margin:10px 0; border-bottom:1px solid #ccc; }
.tagc { float:left; height:30px; margin: 0 10px 10px 0; padding: 0 6px; background: #F0F9FD; line-height: 30px; white-space: nowrap; }
.mright .feedsky { margin:5px; line-height:2; }
.mright .feedsky a { margin:0 5px; }
.show_ads { float:left; width:250px; height:250px; margin:0 10px 10px 0; }
/*------pinglun.la-----------*/
.pll-widget { margin-top:5px; line-height:2; }
.pll-widget-item { padding:5px 0; margin:5px 0; border-bottom:1px dashed #CCC; overflow:hidden; }
.pll-widget-user { font-weight:normal!important; }
.pll-widget-avatar { display:block; }
/*-----pin-------*/
.rowcontainer { float:left; width:244px; clear:none; margin:0; padding:0; }
.pincontainer { width:980px; background:#FFF; padding:10px; margin:0 auto; min-height:500px; position: relative; }
.pin { width:200px; padding:12px; overflow:hidden; float:left; margin:8px 0 8px 0; position: absolute; display:block; border:1px solid #ccc; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -webkit-box-shadow:0 2px 3px -2px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 2px 3px -2px rgba(0, 0, 0, 0.3); box-shadow:0 2px 3px -2px rgba(0, 0, 0, 0.3); }
.pin:hover { background-color:#f2f2f2; }
.pin h3 { color:#333; font-size:14px; line-height:1.8; text-align:left; width:200px; padding-top:6px; font-weight:bold; }
.pin .image { display:block; width:200px; height:160px; }
.pin .image img { display:block; width:200px; height:160px; }
.pin .image:hover { background-color:#fff; }
.pin .image:hover img { opacity:.9; filter:alpha(opacity=90); }
.pin .image:active img { opacity:1; filter:alpha(opacity=100); }
.pin .image img { margin:auto; max-width:200px; }
.pin p { display:block; margin:0 2px; font-size:12px; line-height:1.45em; color:#666666 }
.pin .info { padding-top:4px; color:#999; }
.pin .userInfo { padding:5px 0 5px 0; overflow:hidden; border-bottom:1px dashed #eaeaea }
.pin .userInfo .info { float:left; width:200px; font-size:12px; line-height:18px; padding:0; }
.pin .userInfo .info a { color:#336699; line-height:20px; }
.pin .info p { font-size:11px; line-height:18px; margin:5px 0 0; color:#9da47b }
.pin .likesComments { color:#aaa; }
.pin .likes_comments { padding:5px 0 0 0; }
.pin .likes_comments .num { color:#0099CC; font-size:12px; margin:0 2px; }
.pin .likes_comments a:hover { text-decoration:none }
.likes_comments .likeit { background:url(../images/plus.png) no-repeat; padding:0 0 1px 17px; margin:0 5px 0 0; }
.next_page { font-size:14px; text-align:center; }
/*-----------------*/
.fullwidth { width:980px; margin: 0 auto; padding:0; }
#container { position:relative; }
#container-inner { position:relative; text-align: left;  /* border-left: 1px solid #999; border-right: 1px solid #999;  */ background: #fff; }
#content { padding-top: 20px; padding-bottom: 20px; background-color: #fff; }
#recommend-post { width: 980px; overflow: hidden; position: relative; margin:0px 0 10px 0; padding:0; height:220px; border-bottom:1px solid #DDD; }
#recommend-post .holder { width: 980px; height: 180px; overflow: hidden; }
.recommend-post-content { float: left; height: 100%; width: 100%; position: relative; }
#recommend-post .recommend-items { position: absolute; }
.recommend-item { float:left; position:relative; width: 230px; height: 180px; margin-right: 20px; overflow:hidden; }
.recommend-item.last { margin-right:0; }
.recommend-item a { display:block; position:relative; width:230px; height:180px; overflow:hidden; }
.recommend-item img { width: 230px; height: 180px; }
.recommend-item a span { position: absolute; bottom:0; left: 0; width:230px; padding:2px 5px; font-size:12px; line-height:18px; overflow:hidden; color: #FFF; text-align:left; background-color:#000; background-color:rgba(0, 0, 0, 0.5); *background-color:#000;
}
.recommend-item a:hover span { padding:4px 5px; max-height:180px; }
#recommend-post .recommend-post-navi { position:absolute; text-align: left; top:200px; width: 100%; }
#recommend-post .recommend-post-navi-inner { text-align: left; display: block; font-size: 0; width: 100px; margin-left: 455px; }
#recommend-post .recommend-post-navi a { background: #ddd; display:inline-block; *display:inline;
*zoom:1;
height:6px; width:6px; margin:0 4px 2px 0; display:inline; float:left; margin-left: 10px; margin-right:8px; line-height:0; font-size:0; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; border-radius:3px; -webkit-text-size-adjust:none; -moz-text-size-adjust:none; }
#recommend-post .recommend-post-navi a.active { background: #CD7B00; }
